(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     78787,       1482]
NotebookOptionsPosition[     75601,       1425]
NotebookOutlinePosition[     76157,       1446]
CellTagsIndexPosition[     76114,       1443]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Chapter 10, Section 10.5.2, Figure 10.15", "Section",ExpressionUUID->"965aa2be-3c1f-4c76-996a-66ccb97b28b8"],

Cell["Define a function that will be used to generate waves.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"aae1fcee-aaff-4de6-be23-2ac3141d6714"],

Cell["radout[a_,da_,amp_,\[Theta]_] := If[\[Theta]<0, a-amp*Sin[\[Theta]/da], \
a]", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[1]:=",ExpressionUUID->"a1b6aace-8a1e-418d-ba67-2279fd9f1dbe"],

Cell["Generate the first wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b8e07667-ac4c-44c3-8cec-b44194ee32f0"],

Cell["\<\
p1 = 
Table[
N[{\[Theta],radout[1.05+0.005, 0.01-0.0002, 0.012, \[Theta]]}],
{\[Theta],0.1,-0.5,-0.001}];\
\>", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[2]:=",ExpressionUUID->"fd4094bd-6182-4761-bdbd-106866880aba"],

Cell["Generate the second wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"eedabb2c-bb42-4e16-86f7-50615b2f987e"],

Cell["\<\
p2 = 
Table[
N[{\[Theta],radout[1.05-0.005, 0.01+0.0002, 0.012, \[Theta]]}],
{\[Theta],0.1,-0.5,-0.001}];\
\>", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[3]:=",ExpressionUUID->"d836c058-2a47-4f99-92c3-20ee2dffd699"],

Cell["\<\
Generate the difference in radial distance between the waves.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"985e0a0d-5362-4730-a140-1b828440148e"],

Cell["\<\
p12 = 
Table[
N[{\[Theta],
radout[1.05+0.005, 0.01-0.0002, 0.012, \[Theta]]-
radout[1.05-0.005, 0.01+0.0002, 0.012, \[Theta]]}],
{\[Theta],0.1,-0.5,-0.001}];\
\>", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[4]:=",ExpressionUUID->"66d490d2-e952-469b-9be6-1fa2c297d39f"],

Cell["Plot the first wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"a21ef197-1a67-45aa-972a-b744ff7332a5"],

Cell[CellGroupData[{

Cell["\<\
plot1=
ListPlot[p1,PlotJoined->True, 
AspectRatio->0.2, Axes->None] \
\>", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[5]:=",ExpressionUUID->"1c84417e-ce4d-4f8d-bcd7-bb1686652598"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdmXlYjVsbxjN2SCEkISLzHBmPdjLEwXHEIXN8KDImMs9H5rESkTFRhgpJ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      "]]}}, {{}, {}}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.0416668879667503`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 0.1}, {1.0416668879667503`, 1.0669999400400583`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812013804490394*^9, 3.812013957043392*^9, 
  3.812013990881572*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"0f030f5a-a550-4385-87be-a5e89c93cef5"]
}, Open  ]],

Cell["Plot the second wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"913f768b-1497-4a08-842f-8b71a800f2d5"],

Cell[CellGroupData[{

Cell["\<\
plot2=
ListPlot[p2,PlotJoined->True,
AspectRatio->0.2, Axes->None]\
\>", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[6]:=",ExpressionUUID->"9c4b7d70-f7ec-497f-b5a0-e27c544f30fe"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdWXlczOkfd4VI5VhybEsbQnKvYzG0QkvbSktSjtxJpCTHWndFUQopVEil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      "]]}}, {{}, {}}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.0316669363629989`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 0.1}, {1.0316669363629989`, 1.0569999717758773`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812013804582131*^9, 3.81201395714427*^9, 
  3.812013991052438*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"ca3133d0-ea4f-43b8-8d5e-05a050a0c9ff"]
}, Open  ]],

Cell["\<\
Show the two waves together on the same scale (see Fig.10.15a).\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"c270210d-1bdb-4fae-b1a3-53f6b9eebf60"],

Cell[CellGroupData[{

Cell["Show[plot1,plot2,PlotRange->All]", "Input",
 CellChangeTimes->{{3.812013940949175*^9, 3.812013971023237*^9}},
 AspectRatioFixed->True,
 CellLabel->"In[7]:=",ExpressionUUID->"bb365da0-60ed-44ae-aee8-1d1dbe882369"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdmXlYjVsbxjN2SCEkISLzHBmPdjLEwXHEIXN8KDImMs9H5rESkTFRhgpJ
pbt5Hne73bBrZy6Sdkgo+Z69Xuvd11V/cN1XvWuvd63nuX/3Wttk2XqbFQ21
tLTm0T/q/y9eUP88lbzY3va+9QuV5JN0+rJWthr9V4uG/VwNNPr6xODPP2Uh
ov6xe3W48zmNtgkx/q9spkb7VaoH1Gj1aPnpT0Q9f/mY4hknNDrocoVv/FSN
1sm9sWFsc43+XyvbUY8Sg0UdNkU9QY1ucyAy+dpEjXak2Rk21uiYqt4LT0U/
FnXHQUWmTfdp9CaHM+U7JRqdck39wo9E3V3xnd5Yo3eo/9uu0dnq5Rul0f3V
r1v9UNQH2fQ0ulA9nLNGDxuq/tHo42tKau5UBon6tY9XbNcAjf6TVu/8Oo12
M2w8R2+ARn+Yqd6QQFFPOKYeUKMv0WhODhr95ads67ueGj1txJFxdm8CRH2T
diP3hkbX3lFvsEbPfsUmKOp5tFtbIh6IutndTrTlGv2Ulct9Ua9SL7+5Rndg
r3NP1ElbIq4YDdLo7e96Dvnj7l1R96Xdreqt0QXp1bNe+fiL+ii9TWY3jR6t
nt4VP1G/Vw/XSaOF/rhTrx80Wqj/26L2Z/Wu0QtYffvWq2eNFur3Vr161Wih
Pn3q1eNNUe9k9afRQr3dqFdfGi3U0/V69aPRQr1cq1cfGi3Uw9V6+6/Rtmy/
r4hasANvUQvleVnUW9n+XdLMl+2Xl2Z+bLiLmvmw/big+Xy2/p6iXsjW+7yo
w9n6eoi6E1tP93rr51Zvvc7VW5+z9dbjTL33P13vfU/We7/joh7J3ueoqLX2
qD/usKgj2XwPiXovm99BUVuy+ezXPM8Mdq/m79nn7aw3/tZ64znXe35Dvb93
qPd7u3r6H43+/VPv93jbYsOaKW/F55FuMDRnbJk4PvZPnxzcXiV+PpKmWpkm
f1FJNgjzw1W92EuTv6skKrYdW/HjWlYv15/0e+H9UDw+wGV7g0rJN7b+e+HR
oYG2YZNKyUhhfaCaEj9szh+Vkq3C+qGuUHtxf51KSYiwvrBrJ/tyVpeeZ+Mf
Rp3WYrcDLSv5/qDZ3cb631tV8v2D96V2xypaV/L9RUJlj/XL9Sv5/uO+x9tD
c0j/rg/ozl9aHUd//7t+kD7FY9wjGu93fcFj3nYL05Z8fm74Wre0vRHNx1Co
T1yvKhvt1ZzP1wMNAo78fV+7UmIr1De216R0WtCYz98TvrXX9/ppVUo8hf7A
1fjE6bdqeb1dxMaF7sPnfVNJ8oT+wtbMfQ/SP4v9h/l2tzL1K8T+xKi0g+Zm
78X+xbIQZ8WoN2J/w2+Dzq/hz8X+R4yN4ttwhegPGH+ltIO1XPQPBK43O+yc
JfoLJlnc75iaKvoPVFZt/pyfKPoTnkZkom+s6F9YY+aaOjlS9Dd82WL7NCJc
9D98TFj02f2pSpIq+CM6Gp54LQ/m/e6D/cf+KTr8SCVZI/gr9OJ0GgQFcX+4
BYfSaPO5gSrJH4I/43G+XvudAarf6+0L+bZ9H7qRvi34O3S3nLsxjbSw/rcx
Sd4v7RvpyQIf8I8ywbsHjS/sxx20GWhZnfFQJSkV+ILza4ztPz/m++MH26lr
/zwaopIcFviECWtenTkRxvfLH5PjLJdWRagkvQW+Yb3nPc+QaL5/d9HW4KVZ
WrxKkijwET6z5TN7p/D9vIenRx8uiMhQSRwEvuLjlqcdDsj4/t5H8d24vFX5
9P4Cn3GmR89jK5R8vx/A5dfCModXIt8hz916ZWWpyH94ed1YOLNczAdw73Sk
eadPYn7AmO4j3j79KuYLLOpodNO4RswfeJwbdtril5hPoD2i/IFeo0qeX2B3
V7vgYNNKnm+gG/lNfr4Z768gmO/P2CJpUcnzEY4eO+rrrFfJ8xOebPvgOoT6
73e+ws4oU5eN1J8FQv7Cd5PuJkOof/cL+Qxr3ji7riPdV8hvkM9ya9qHtFTI
d/hgdmnuUnp+u5D/4JEy/2QHGr+bkA+R5p7U5l/6/GQhP6Jy0rdLhjQ/JyFf
wsXpgPFqmr+RkD8xqWtI+D/0ftFCPsVlj5MhsoaVktVCfoXTr/vzftWpJPpC
vsUE59Ccgh8qSaiQf3HFysjcidZ3mZCPsTH7snlWpUrSXMjPWLzFvF/jcjFf
Q2nbubh9qZi/oeiQubbDKzGfY5FfR1MDpZjf4bD98YKO+WK+R6r13bnDZWL+
h42lgYlzhng+wBfXectfJIvnB1zydJxxNF48X8BjydKN26N5vnoKxY5bXuFU
31bq8lc8RdiFAXHzw3geC8X7W28rFlF/nFWX7+JQHDoe1Sr9Mc9vociw2fUj
kPrrJduQUEw03jm1ZRDPe2G46Ji6+D31pxkr8DAkLj9lOSmA58MwDBim8DEl
vdd9PFVgGDp+Hlj6XwDvt3DUzjjYeBX5Q6awwShe2cA7JYj3XziGXxnf2I/8
hbl/eTg8Us3G/grm/fgMpg5W+nHkT6w9NjzDdfefXb+E8/58hssvAz8eIH9j
u/v5GaoWN/61Opb3awTGvB9W7k3+2EpoSNSuTXVtm8b7NwLHp635CPJXtnzf
I1B5ZX2gm5z3M6Dfovnn/8if2fR2Au8+Hjty6Dnvb2DS3Q3djrzhPI/E6pD8
FXvf836PRPtX7Y2WEB9ux0+ljo5EpsXrSYZfeP9HoqH8/dwrxJd/qBupRvFi
0FSL0lruB5E47Pj4dAnx6ZuaPrGR8F6dfucs8Uvwh0jUGB2NLSa+XWUNEYUH
CwcbxBP/BL+IwoeRCW/GEh8ns6ARheu6N69atuS8jcL2kg9lidR/Kl/1BKNg
7qgIklJ/Cn4ShT6zvIYsoP71VM8uOQobTvrW2pEuY/4ShbErzjZ+TX+vLq4p
LaLx9tRAjzc03jm2QdGYnG0414E+T+0m0unRMF7gb7GB5sNovC4aZz3XHmtI
+eKU0MAIje/0uAflD8Euo7HR2mnBC3pf9rqZ0XAJyRliQfmFTa8yGr1lg0sn
Ur5hw+nHYJesW+tGlH+YXQ2NgY5eXpN9tN7MjmbF4FFkZkIK7QerRucYNLtU
8ryC9kuIDzGw7VI+7gftp2AXMdgQO7jrN9pvZge5pCNmSb9SPbB2r45BaU30
3Ua5KgmLZ4axCNYeoewn5efZWHjM9py2k+qtl7od58cieZOPU4Mkfv6Nxdug
YIsEqtcMFi9iceFm9ae8SH5epueHOWqPe6aSuKjboSgWS02a6zUL5eeZWOh0
nnRh1BOVpIu6nI3j0HeLeY+CR/w8HgdVu5uNKqnfEtTlZxeHz+8sph4I5Oej
OGw53jTZjfp1PTPIOLyzGlDTK4Cf9+NgNGOHlgXp9urlexWHtf2nXpEH8PNW
PA5F9hinovGgnp5pPFYW11a7PuT3CfFo9PzbfxfIb+xXqn/iMX5brEOXEH5+
i4dP1shSffKrlgOYw2LmfaveayL4fUU8bhlmje1Gfvfks7qg46Ed5j6pXzw/
DyZg6sO5B3aSXy5hhp6AGJx1bk5++pD5dQLCjht8T8xWSbT3qQ0qAcfcZq/z
z+PnywRsPNJUerNIJXlgrW6QBDT2z37t+1IlacQ2OAFfozyn+5aoJHPV6a4i
AdKUL+HuH/h5NRGOd8JarSResHYbkgiZvWqLDvGEtcfMRBysfXdqG/GGlbNT
Ior+sz51k3gkxNlEzJu2cME+4pWAx0QMyYFfE+IZ215ZIgr+etilN/GObUdV
In5MaLP0OfULWz6DJDzfe25wL+Ile90RSTCe3Wz3V+o3Nj3bJHzYesZlCvUn
G25rEtoPXenRifpXiLtJOH15/O21pAU8JOFA53E5Y0gz+1ckIWplq+uu9Dyz
95okmBhc+mhD/c3su1MyDE41q7xKn8/seWwyZjr0G7CFeM3sd3Eyvg3c4ZBH
82f2ujsZ6w6FXkyn9xPicDIs3ZYr7CivCPaXjF6mJtM8Kc8I56JkvCx10tpD
eYfZS8MUnPN+8bJLtUrC7KBbCkIOlZw/RHmJte/4FLT2r1gM4jVrt+Up2Lnj
SaWceM3a478UVPmsXlZAvGbl7JOC9Y7Z3+TEa6H8UrCuV61eAfGalUtJCoL/
vFquIl7nMGCl4pFRyu3emSpJH8a3VNxwa/TzBOXFXWyGqbg43W7AgASVJIvx
LhV6p4tfto5RSXqop3csFa+OzNO1hkqyjS1gKkZfWxIvp/pPS2U/eOU8Z3gy
9YcJAw6N109/Zx/i4WZmqGnY2HT4+ZqH/D4nDYszTv87ifq7MwskabiT4Dte
j/pxI9uQNHy1vHB1DvVrHANsGvxNXf41CeD3Q2kI3DBYtY70WmbQaTg0vP11
C3o+ivE0DRN1tK1O0vjt1HbVNh3JA3vazH/E75vSscnArJk3ze+Z2g7mpMP/
vMWSWcTr1gyQ6XBFXOdNxOsVzPDTce900acv4PdX6Vi62841g9ZHVwhQ2HIt
7fw3Wr+lrGDSYWLv3XIFnXces0CQgVbliT2bZfH7sAxEbOq6Ly9HJVnEAJKB
83MsZ8QXqCSBjNcZeKO8syGuWCVpwo5nGejdLtQj8TW/X8vAqs1GDtHvVJJ7
6uGKM3Ci+983fT5ynmfCsLJ20orPPM9lItnc2+9LNed7Jsb26uVnTbyuY/2f
iW61y6JsiNcC7zPR/ol3Px3il5D/MpH+bo6WvTY//2bCv6XX9EXE61vMHzJx
Y+TzQW+pf4Q8kIlhZxuV/KD+EvJiJuryJ5S6U/8J+SATD/L+KA+i/vyb+Ucm
Onr8Wfe3Ps8LmXj2afROB9JCvszEDu8u3X+15vmBni/dodOW9FfmL5nIcXX0
vdOS54ksvDZuHR5DvBbyaBZs8o/Ntdfh+SILAxV7Yy4Sr72Z/2ThsN1C5xVN
eN7IwjdTl6oM4rWQX7Nw7fNs6auf/PyShc4/Ru7yJ15PYv6UhQ9nZg01q1L9
ziNZOOeZrTyg4nk3Cx91+1XfLePnnSxY7VAsCX2rknxk/pUF91PdJj19ofqd
V7IwbOHLn8GFPB9nYa1vN2VkLj9PZ2Fr0ZHOr4nXHszfslA1tv+DAekqiSUz
HCl86vS6+iXxPC2F4s+wzSvi+H2xFIYxo/Qco1QSC+Z/UqwvSd0XR7wuZXlH
ij7dnx7aHcrztxTzjtjnej/h53cpBvzq2XEg8fEt80cpZhgnZ5lRf59meUiK
A81trYICeV6XImpW3ZqAAH6fLcXqWau0BpM+yfxTitYrrtiYkR7JtleKQQ2c
Fj0J4PleioyhJyOeBfL7Ain+Gd8/zIo+bzjz12w0Cp5tbUXzec7yVDbs5/u2
evKEnwey8e6y6/GLofy+PRsdNh1u9obeV8n8Nxu7lr6LOUHrcZjlrWz0HPix
9mgcPz9kY84naVtpEr+foL/f1953Lq33IebP2dgXI7/dkng9mBl6NlqY5x8u
z+XnjWxYdded+bqQfx+QDfc9Oklvab8HMv/Ohsmi6RdKqB7yWF7LxmKbR+vy
qV72Mz/PxrzO2sYPVPw+JBuJ2o0TFlC9yZm/y7Dkhv9XKdXjXpbnZHA66pD4
Rx2/H5fhW25Yk09UzzIGbBla1HaYcJDqnZXfFBnqlt/WCqZ+YOUyX4Z/O559
upv6RTj/yCAreNA4V5eff2WYOtP6Rgj1G1u+YzJUl909a0z9KFw3yZBc4tWh
iT6/T5Mh38hEukqfn5dlOKhb92AqaQEfMvjYbWrkT88zPBTJYKHvuPUI+YVw
vpIhLL+x/nvxfC1DG5fT3bLIb5h96+XA1EbHcgL5EbNn4xxMbG1p/hf5lXAe
y0F83IOK9434eTwHdgrn1YPI75h9zsiBdxNbDxPyQ2Z/djnYoJwjSa3m57cc
xD55WTGa/FQ4v+fg2TBT6TbyW+H6Lwfah9xPuZMfs/a9lgP3M1MGeb3m570c
dM8Z9fk8+blwXMhB6urqYRfI74Vyps8f2dnqLvGAld+rHFyqeTFSmcnPhzm4
dqT3mzHEE+F+QI7j/zp6ZxFv2Ha0lcPke1FPf+IRWz5TOeb+3el4Nvh5Uo6u
e0Kb/RvO7xPkuLSx8ceRxDs23Bw5uvcw3+dKPGRxd6Ucdg0cKqwf8fOnHAby
3eZ7g/j9gxzxqwe1Nqd+FK4n5Qgx+N+XVdSvLG76ymHWsHlt1wB+XpWjbs/2
9/MD+H2FHIN2OvZoT88ze86XY9eyU09m0fjMTt/J8co85V/dR/x8K4e8qsZe
EszvN3LRrsqs3WvKG8xejHKRfGzyrC+UR5gd9MvFaX+v7/bg5+Fc5KxMlZvH
8PuQXPx5YkTSLFo/1h4Lc/Gi96f8YMpDrJzX5MJA6+e8WZn8/JyLE3OWNeic
w+9PctG/ZVlLbdo/4fo0F0r9tusb0/6y7bifC/9j72Tar/l5OxfOXRxLGr3j
9y25uFxqZFdGeY9NrzgX07bZDgqkPMiGq8hF18g+VyZXc57n4XDfdpt9ajjP
8+BVGKQf/ovzPA/7rLzd9lF9CzzPw9SzmyvKmnKe5+FSo4vNPzXjPM/Dk92r
8o614DzPg7VFoGOQHud5HtpM7NrcrhXneR42Hzo85nRrzvM8/GUSnyPR5zzP
w7Pv/Zuo87jA8zykSVbObC/yPA8LywO8Ja05z/Mw4u2+fqUtOc/zYKR79Ghb
Pc7zPHQYaXYhSYfzPB+zF95y0m3GeZ6PtU5nl5Q04TzPh8n/wqOXNOQ8z8cH
n/sN95L/CTzPx+oWDzbY/OD3UfkotJ8w4GUV53k+3gx3az6mkvM8H8nWJWtW
feA8z4ek150+20s4z/OxyHL0iu0vOc/zEfeoYr1LEed5Plqbel/fncd5no/l
WbpjLmdznufDQho88nk653k+5EO6j56dzHmej3mjZy1oEs95XoCwFbva/Yri
PC+AYcGertMiOM8L8Fw6e87XUM7zAjyozfFsGsJ5XoDSG21DDz7mPC9An+D/
7F0ecp4XoEHLUYavAznPC6BcM7UuPYDzvABuWU9rRgdwnhegqtWji31Enheg
qdaBZl4izwvgN1jX6GQg53kBWu6vmaAl3tcVoH+vzQHljzjPC/Bw6NLRM59w
nitgskT/kGko57kCrdxH6to94zxX4JVZ2dCaSM5zBYLPeSz5EMt5rsD2glOt
+iRxnivwRdG8zieN81yB6YG9hs2Vcp4rMO9dwtDBuZznCkw7I29jWsh5rsD3
jX43eojfLyvQoKLnyV5vOc8VkH4fu6tTGee5AkGuzmOrKzjPFbD93PyF3xfO
cwVKfR1f9v3OeU7zX3pwouNPzvNCNBoW+MSOeC3wvBDjbV7f06J6F3heiL+m
h+4d9wfneSFsagcdMqJ+2c14Xgh3z8e9DxKvezOeF2L3+aU1LtRvUgbgQnTa
qpuiov4Wvk8pRLJq4N331J89mQEWwtprcpP/Uf9mMp4XYu5MubstaeH790Lc
SLq+LYX+3pTxvBAHz+3q/YzGS2c8L0TGcBunwervuxiQCjH6hZ9LH5pPN2ao
9Py5IO97xGvh+5tC9GwnOxhDvN7CeF6EPdUdy53o/NGV8bwI1eeP+8cSr5OF
gAC/vl4noonXzgxwRei7rq2lyzeVxJgZdBGCT943+0i8TmQ8L8Jq1bltQ2k/
nBjPizC5bsS9We/590VFcPJLSVzwhvjPeF4E069+2vOeE/8ZMIuwzq1LtK2C
+M8Mvwgx++RTHOTEf8bzItwYYR/vRue7dYznRXj25S/9MuK1IeN5EbbbX/N0
SST+M54XIeFN52GTYvn3U0pIrDe3XEb1bMAAooTzlquuOcTrSMZzJULLrVr5
Ea9XM54r8ejqbqNS4mFbxnMlni7cWudB/RTBeK5E6t7EknDiqQPjuRL3TVvE
LaZ+1GdAUuKrU/TovQGc50r4D7lwoXsA57kSJ2ZY5U0ReU6f/+Ll6U8iz5U4
Z9+tYacgznMlZu7PbRPzkPNcCat7E5e8esx5rsSbRvLRLiGc50oYK/sluYRx
nhdDarhWpyiC87wYhvNPfL0czXleDC2v/x0LiOc8L8Yl6ZTKZimc58XYVPDr
rHcG53kxWngfHLtMxnlejCVrz1lOzuc8L4Zx2brT45Wc58VYcP5K6aRXnOfF
6LZuSsWEUs7zYqzcE2o7uJzzvBixadnNays5z4sxuudHiddXzvNiODRU3m5Q
w3lejAHKsBPdf3GeP0dqYIfyKuLV/wEIl1gV
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdWXlczOkfd4VI5VhybEsbQnKvYzG0QkvbSktSjtxJpCTHWndFUQopVEil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       "]]}}, {{}, {}}}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.0416668879667503`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8120138045920753`*^9, {3.812013946456727*^9, 3.812013991058926*^9}},
 CellLabel->"Out[7]=",ExpressionUUID->"d7ca7f9a-a9ab-4824-ad8f-6b7c00254867"]
}, Open  ]],

Cell["Show the difference plot.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"03bfe61d-20c5-477f-bb0d-f1b18af8bca0"],

Cell[CellGroupData[{

Cell["\<\
plot12=
ListPlot[p12,PlotJoined->True,
AspectRatio->0.2,Axes->None]\
\>", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[8]:=",ExpressionUUID->"bf52e11f-cdd2-45ce-af90-77f51cbdd303"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdmXVYVc0Tx48JomCLrSgKdiPmYmEgKCYGiCghKiDdnkt3d1igInYXMIgI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      "]]}}, {{}, {}}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 0.1}, {-0.009414738350208784, 0.029594923382009863`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.812013804648678*^9, 3.812013957208417*^9, 
  3.8120139911205873`*^9},
 CellLabel->"Out[8]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"0d4af11a-e054-4308-b271-1fd6cf3dcba7"]
}, Open  ]],

Cell["Define a graphics object to represent the zero line.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"cc5f664e-bf13-4004-a985-48615bc7a257"],

Cell[CellGroupData[{

Cell["zeroline = Graphics[Line[{{-0.5,0},{0.1,0}}]]", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[9]:=",ExpressionUUID->"30bb8b46-8427-4450-82c4-fc043c921db2"],

Cell[BoxData[
 GraphicsBox[LineBox[{{-0.5, 0}, {0.1, 0}}]]], "Output",
 CellChangeTimes->{3.812013804654739*^9, 3.812013957214222*^9, 
  3.812013991126378*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"dfeaf70d-c1c8-49b4-ae87-53c8f73f1157"]
}, Open  ]],

Cell["Show the difference plot and the zero line (see Fig.10.15b).", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1e7c5834-2409-4f93-89ad-0e2431bd20b9"],

Cell[CellGroupData[{

Cell["Show[plot12,zeroline]", "Input",
 AspectRatioFixed->True,
 CellLabel->"In[10]:=",ExpressionUUID->"8f98ada8-3d64-4828-b906-74070a35bf13"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdmXVYVc0Tx48JomCLrSgKdiPmYmEgKCYGiCghKiDdnkt3d1igInYXMIgI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       "]]}}, {{}, {}}}, 
   LineBox[{{-0.5, 0}, {0.1, 0}}]},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 0.1}, {-0.009414738350208784, 0.029594923382009863`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8120138046629744`*^9, 3.812013957256936*^9, 
  3.812013991132801*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"d54b3ee7-6ee5-42a3-ab26-a787582e47b8"]
}, Open  ]]
},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{911, 485},
WindowMargins->{{28, Automatic}, {184, Automatic}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c5a3aff9-9ed4-4b8f-9d56-e6b8fcfbfc74"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 114, 0, 67, "Section",ExpressionUUID->"965aa2be-3c1f-4c76-996a-66ccb97b28b8"],
Cell[675, 22, 180, 3, 49, "Text",ExpressionUUID->"aae1fcee-aaff-4de6-be23-2ac3141d6714"],
Cell[858, 27, 196, 3, 30, "Input",ExpressionUUID->"a1b6aace-8a1e-418d-ba67-2279fd9f1dbe"],
Cell[1057, 32, 150, 3, 53, "Text",ExpressionUUID->"b8e07667-ac4c-44c3-8cec-b44194ee32f0"],
Cell[1210, 37, 233, 7, 84, "Input",ExpressionUUID->"fd4094bd-6182-4761-bdbd-106866880aba"],
Cell[1446, 46, 151, 3, 53, "Text",ExpressionUUID->"eedabb2c-bb42-4e16-86f7-50615b2f987e"],
Cell[1600, 51, 233, 7, 84, "Input",ExpressionUUID->"d836c058-2a47-4f99-92c3-20ee2dffd699"],
Cell[1836, 60, 195, 5, 53, "Text",ExpressionUUID->"985e0a0d-5362-4730-a140-1b828440148e"],
Cell[2034, 67, 285, 9, 120, "Input",ExpressionUUID->"66d490d2-e952-469b-9be6-1fa2c297d39f"],
Cell[2322, 78, 146, 3, 53, "Text",ExpressionUUID->"a21ef197-1a67-45aa-972a-b744ff7332a5"],
Cell[CellGroupData[{
Cell[2493, 85, 196, 6, 66, "Input",ExpressionUUID->"1c84417e-ce4d-4f8d-bcd7-bb1686652598"],
Cell[2692, 93, 9600, 174, 89, "Output",ExpressionUUID->"0f030f5a-a550-4385-87be-a5e89c93cef5"]
}, Open  ]],
Cell[12307, 270, 147, 3, 53, "Text",ExpressionUUID->"913f768b-1497-4a08-842f-8b71a800f2d5"],
Cell[CellGroupData[{
Cell[12479, 277, 194, 6, 66, "Input",ExpressionUUID->"9c4b7d70-f7ec-497f-b5a0-e27c544f30fe"],
Cell[12676, 285, 9502, 173, 89, "Output",ExpressionUUID->"ca3133d0-ea4f-43b8-8d5e-05a050a0c9ff"]
}, Open  ]],
Cell[22193, 461, 197, 5, 53, "Text",ExpressionUUID->"c270210d-1bdb-4fae-b1a3-53f6b9eebf60"],
Cell[CellGroupData[{
Cell[22415, 470, 218, 3, 30, "Input",ExpressionUUID->"bb365da0-60ed-44ae-aee8-1d1dbe882369"],
Cell[22636, 475, 17908, 311, 90, "Output",ExpressionUUID->"d7ca7f9a-a9ab-4824-ad8f-6b7c00254867"]
}, Open  ]],
Cell[40559, 789, 151, 3, 53, "Text",ExpressionUUID->"03bfe61d-20c5-477f-bb0d-f1b18af8bca0"],
Cell[CellGroupData[{
Cell[40735, 796, 195, 6, 66, "Input",ExpressionUUID->"bf52e11f-cdd2-45ce-af90-77f51cbdd303"],
Cell[40933, 804, 24098, 413, 89, 9350, 170, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"0d4af11a-e054-4308-b271-1fd6cf3dcba7"]
}, Open  ]],
Cell[65046, 1220, 178, 3, 53, "Text",ExpressionUUID->"cc5f664e-bf13-4004-a985-48615bc7a257"],
Cell[CellGroupData[{
Cell[65249, 1227, 165, 2, 30, "Input",ExpressionUUID->"30bb8b46-8427-4450-82c4-fc043c921db2"],
Cell[65417, 1231, 237, 4, 472, "Output",ExpressionUUID->"dfeaf70d-c1c8-49b4-ae87-53c8f73f1157"]
}, Open  ]],
Cell[65669, 1238, 186, 3, 53, "Text",ExpressionUUID->"1e7c5834-2409-4f93-89ad-0e2431bd20b9"],
Cell[CellGroupData[{
Cell[65880, 1245, 142, 2, 30, "Input",ExpressionUUID->"8f98ada8-3d64-4828-b906-74070a35bf13"],
Cell[66025, 1249, 9560, 173, 89, "Output",ExpressionUUID->"d54b3ee7-6ee5-42a3-ab26-a787582e47b8"]
}, Open  ]]
}
]
*)

